<?php
session_start();
include ('private/mysql.php');
include ('tmp/head.php');

$h = mysql_fetch_array(mysql_query("SELECT * FROM `location` WHERE `id`='$user[hunter]'"));

if($user['level'] < $h['m1']){
    header('Location: location.php');
    exit;
}

echo "<center><font color=brown><b>$h[name]</b></font></center>";

if($_SESSION['rez']!==''){
    echo "</div><div class='rez'>$_SESSION[rez]</div><div class='main'>";
    $_SESSION['rez'] = '';
}

view('profpart');
clear('profpart');

$q = mysql_query("SELECT * FROM `mobs` WHERE `loc`='$user[hunter]' and `user`='' or `user`='0'");
echo "<ul class='list_page'><div class='linem'></div>";
While($w = mysql_fetch_assoc($q)){
    
   
    if($w['hp'] == '0'){
        $a = "<a href='info.php?sd=mob&id=$w[id]'><img src='img/mobs.png'> <font color=grey>$w[name] (Мёртв)<span style='float:right'><font size=1 color=orange>$w[level] ур.</span></font> </font></a>";
    }else{
        $a = "<a href='battle.php?id=$w[id]'><img src='img/mobs.png'> <font color=red>$w[name] <span style='float:right'><font size=1 color=orange>$w[level] ур.</span></font> </font></a>";
    }
    
    
    
    echo "<li>$a</li>";
    
}

echo "</ul>";

include ('tmp/foot.php');
?>